﻿
/*.page-news .block-title{padding-left:0px;}
.news-articles .media-heading{color: #4a4a4a;font-weight: 400;margin-bottom: 20px;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 2;}
.news-articles .media-date{color: #808284;font-weight: 300;margin-bottom: 20px;padding: 0;clear: both;}
.news-articles .single-line-clamp{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news-articles .media-desc{color: #808284;font-size: 14px;line-height: 22px;}
.news-articles .btn_p{color: #fff;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;background: #00a4e4;padding: 5px;font-size: 14px;line-height: 18px;border: 0 solid transparent;-webkit-border-radius: 0px 0px 0px 0px;-moz-border-radius: 0px 0px 0px 0px;-o-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;text-transform: uppercase;}
*/
/*.latest-social-media{padding: 0;}
.social-media h4{color: #fff;margin-bottom: 15px;font-weight: 500;}
.social-media{background-color: #808284;padding: 15px;margin-top: 20px;margin-bottom: 20px;}
.latest-social-media .social-media .customNavTab1{margin-bottom: 0;}*/
/*News Ends*/
/*Customer Stories Starts*/

/*Customer Stories Ends*/

/*Common Styles - Muruli*/
.section-title{display: block !important;font-size: 28px !important;line-height: 31px !important;font-weight: 300;margin-bottom: 22px;color: #4a4a4a !important;text-transform: uppercase;text-align: left;}
.subtitle{margin-bottom: 40px !important;color: #808284 !important;font-weight: 300 !important;text-align: left; padding-left: 15px;}
/*Common Styles Ends*/






